Package: org.gradle.nativeplatform

## [Java] Interface BuildType

- org.gradle.nativeplatform.BuildType

- All Superinterfaces:
    Named

  Specifies a build-type for a native binary. Common build types are 'debug' and 'release', but others may be defined.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getDisplayName()` Returns a human-consumable name for this build type.

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Named` | `getName`

- - ### Method Detail

    - #### public String getDisplayName()

      Returns a human-consumable name for this build type.